import request from '@/utils/request'

// 查询文件列表
export function referFile(params) {
  return request({
    url: `/refer/file/${params.code}`,
    method: 'get',
    params,
  })
}

// 下载
export function download(data) {
  return request({
    url: `/download`,
    method: 'post',
    data,
  })
}